<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>functions</title>
</head>

<body>

    <button onclick="message()" style='width:100%; height: 300px;'> Task-3 </button>

    <script src="./task-1.js"></script>
    <script src="./task-2.js"></script>
    <script src="./task-3.js"></script>
    <script src="./task-13.js"></script>

</body>

</html>